/*	strmatch.c

Test for a string match:
A character-by-character comparison of the first string to the second
continues until the null termination of the first (TRUE),
or the comparison is not equal (FALSE).

*/

#include	<std.h>

int
strmatch (first, second)

STRING	first;
STRING	second;
{
while (*first)
	{
	if (toupper (*first++) != toupper (*second++))
		return (FALSE);
	}
return (TRUE);
}
